
Katello - Feature #7637

Add Debug Certificate documentation to katello.org Troubleshooting

09/25/2014 08:55 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

51

  

Description

Port the information at the link below to it's own section on the Troubleshooting page.

https://fedorahosted.org/katello/wiki/GuideDebugCertificates

Associated revisions

Revision b97f3435 - 09/26/2014 11:57 AM - Eric Helms

Fixes #7632, #7637: Adding FAQ and Debug certificate sections.

History

#1 - 09/26/2014 10:18 AM - Eric Helms

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/Katello/katello.org/pull/51 added

- Pull request deleted ()

#2 - 09/26/2014 04:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|b97f3435fa00a84a248514da76fd04fc5f0bb37c.
